Package twisted :: Package python :: Module formmethod :: Class InputError

[frames | no frames]

## Class InputError

    Exception --+
                |
    FormException --+
                    |
                   InputError

An error occurred with some input.

Method Summary
Inherited from FormException
| ``__init__`(self, *args, **kwargs)`
Inherited from Exception
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:37 2004 | http://epydoc.sf.net